Mailinglist Archive: opensuse-updates (161 mails)

< Previous Next >
openSUSE-RU-2019:0186-1: moderate: Recommended update for rollback-helper
openSUSE Recommended Update: Recommended update for rollback-helper
______________________________________________________________________________

Announcement ID: openSUSE-RU-2019:0186-1
Rating: moderate
References: #1108618 #1113048 #1115555
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that has three recommended fixes can now be
installed.

Description:

This update for rollback-helper fixes the following issues:

- Added handling for separate /var subvolumes (bsc#1115555)
- Run before any other services calling zypper (bsc#1113048)
- Retry network connection if it doesn't work yet (bsc#1108618)

This update was imported from the SUSE:SLE-15:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2019-186=1



Package List:

- openSUSE Leap 15.0 (noarch):

rollback-helper-1.0+git20181218.5394d6e-lp150.3.3.1


References:

https://bugzilla.suse.com/1108618
https://bugzilla.suse.com/1113048
https://bugzilla.suse.com/1115555


< Previous Next >
This Thread
  • No further messages